<bugID>1334629<Summary>Add a more elaborate probe for the search suggestion</Summary><Description>When a search suggestion is selected, measure the search suggestion position in the suggestions block (1st, 2nd, etc.) and suggestion string length.</Description></bugID>